/* PARALLAX SCROLLING EXPERIMENT
   Master Styles
   Author: Jonathan Nicol (f6design.com)
*****************************************************************/


/* Global reset
   http://meyerweb.com/eric/tools/css/reset/ 
*****************************************************************/


ol, ul {
	list-style: none;
}

/* Extended base styles (site specific)
*****************************************************************/



/*a, a:link,
a:active,
a:visited {
	-webkit-transition: color 0.25s ease-out;
	-moz-transition: color 0.25s ease-out;
	-o-transition: color 0.25s ease-out;
	transition: color 0.25s ease-out;
	color:#21a97e;
	outline: none;
	text-decoration:none;
	}
	a:hover { 
		color:#000;
		}
img { 
	display:block;
	}
p {
	margin:1em 0;
	}*/

/* Common shared styles
*****************************************************************/

/*hr {
	margin: 0;
	border: none;
	border-top: 1px solid #3b3b3b;
	border-bottom: 1px solid #3b3b3b;
	height: 3px;
}*/

/* Page structure
*****************************************************************/


/* Nav
*****************************************************************/

nav#primary {
	z-index: 5;
	position: fixed;
	top: 40%;
	right: 15px;
	margin-top: -40px;
}
nav#primary li {
	position: relative;
	height: 20px;
}
nav#primary a {
	display: block;
	width: 20px;
	height: 20px;
	text-indent: -9999px;
	background: transparent url('../../images/nav-dot.png') no-repeat;
}
nav#primary a:hover, nav#primary a.active {
	background: transparent url('../../images/nav-dot_b.png') no-repeat;
}
nav#primary h3 {
	font-size: 15px;
	position: absolute;
	right: 22px;
	top: -28px;
	display: none;
	padding: 4px 20px 4px 7px;;
	color: #fff;
	white-space: nowrap;
	background: transparent url('../../images/nav-arrow.png') 100% 50% no-repeat;
}



nav.next-prev {
	margin: 20px 0 0 0;
}
a.prev,
a.next {
	display: block;
	width: 15px;
	height: 11px;
	text-indent: -9999px;
}
a.prev {
	margin: 0 auto 5px auto;
	background: transparent url('../../images/scroll-arrow-up.png') 0 0 no-repeat;
}
a.prev:hover {
	background: transparent url('../../images/scroll-arrow-up.png') 0 -11px no-repeat;
}
a.next {
	margin: 5px auto 0 auto;
	background: transparent url('../../images/scroll-arrow-down.png') -1px 0 no-repeat;
}
a.next:hover {
	background: transparent url('../../images/scroll-arrow-down.png') -1px -11px no-repeat;
}

@media screen and (max-width: 768px) {
  nav#primary {
    right: 0px;
  }
}

/* Parallax
*****************************************************************/


